View Issue Details

IDProjectCategoryView StatusLast Update
0001342Plugins_Commonpublic2011-03-10 02:19
Reportera1822Assigned Toalexy 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001342: Падение при использовании ключа /u со слишком длинным параметром
DescriptionПри старте far.exe, если в параметре /u указать слишком длинное имя пользователя, плагин падает.
Steps To ReproduceВ командной строке ввести "Far.exe /u 1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111" (без кавычек)
TagsNo tags attached.

Activities

alexy

2010-04-23 14:24

administrator   bugnote:0005261

TmpPanel build 75 исправлен. Осталось другие плагины починить.

alexy

2010-05-01 01:36

administrator   bugnote:0005299

Proclist build 161

alexy

2010-05-01 01:52

administrator   bugnote:0005300

Network build 61

alexy

2010-05-10 14:53

administrator   bugnote:0005331

FarCMDS build 65

alexy

2011-02-10 17:49

administrator   bugnote:0006432

Align build 16

alexy

2011-02-11 00:12

administrator   bugnote:0006437

AutoWrap build 16

alexy

2011-02-11 15:08

administrator   bugnote:0006448

Brackets build 17

alexy

2011-02-11 18:10

administrator   bugnote:0006449

В Compare этой проблемы нет

alexy

2011-02-11 18:34

administrator   bugnote:0006450

В Drawline тоже нет проблемы

alexy

2011-02-14 13:23

administrator   bugnote:0006452

EditCase build 11

alexy

2011-02-14 22:38

administrator   bugnote:0006455

Emenu build 37

alexy

2011-03-10 02:19

administrator   bugnote:0006509

В 3.0 по определению такого бага нет, можешь проверять когда все плагины в 3.0 портируем.

Issue History

Date Modified Username Field Change
2010-04-11 21:15 a1822 New Issue
2010-04-11 21:49 alexy Status new => assigned
2010-04-11 21:49 alexy Assigned To => alexy
2010-04-23 14:22 alexy Category Temporary panel => _Common
2010-04-23 14:24 alexy Note Added: 0005261
2010-05-01 01:36 alexy Note Added: 0005299
2010-05-01 01:52 alexy Note Added: 0005300
2010-05-10 14:53 alexy Note Added: 0005331
2011-02-10 17:49 alexy Note Added: 0006432
2011-02-11 00:12 alexy Note Added: 0006437
2011-02-11 15:08 alexy Note Added: 0006448
2011-02-11 18:10 alexy Note Added: 0006449
2011-02-11 18:34 alexy Note Added: 0006450
2011-02-14 13:23 alexy Note Added: 0006452
2011-02-14 22:38 alexy Note Added: 0006455
2011-03-10 02:19 alexy Note Added: 0006509
2011-03-10 02:19 alexy Status assigned => closed
2011-03-10 02:19 alexy Resolution open => fixed
2011-03-10 02:19 alexy Fixed in Version => 3.0